/*

*/

.version.start /* version checker */
{
	color: #000006;
	background-color: #2623C3;
}

.html
{
	background: #FFFFFF url("../images/t1dback-05.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 741px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
	left: -100px;
}

#u344
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 16px;
}

#u259
{
	z-index: 4;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-15,17);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-15,17);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-15,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 49px;
}

#u264
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 437px;
}

#u313
{
	z-index: 6;
	overflow: hidden;
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 727px;
}

#u274
{
	z-index: 7;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,19,-21);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,19,-21);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,19,-21);
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 594px;
}

#u308
{
	z-index: 8;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 631px;
}

#u302
{
	z-index: 9;
	width: 50px;
	height: 50px;
	border-width: 3px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 649px;
}

#u318
{
	z-index: 10;
	overflow: hidden;
	position: relative;
	width: 144px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 500px;
}

#u2321
{
	z-index: 11;
	width: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 772px;
}

#u304
{
	z-index: 12;
	width: 82px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FCFFED;
	-webkit-transform: matrix(0.9613,0.2756,-0.2756,0.9613,13,-10);
	-ms-transform: matrix(0.9613,0.2756,-0.2756,0.9613,13,-10);
	transform: matrix(0.9613,0.2756,-0.2756,0.9613,13,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u305
{
	z-index: 13;
	width: 72px;
	background-color: transparent;
	-webkit-transform: matrix(0.9613,0.2756,-0.2756,0.9613,11,-9);
	-ms-transform: matrix(0.9613,0.2756,-0.2756,0.9613,11,-9);
	transform: matrix(0.9613,0.2756,-0.2756,0.9613,11,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u323
{
	z-index: 15;
	position: relative;
	margin-right: -10000px;
	margin-top: 530px;
	left: 487px;
}

#u333
{
	z-index: 16;
	overflow: hidden;
	-webkit-transform: matrix(0.9455,0.3256,-0.3256,0.9455,66,-48);
	-ms-transform: matrix(0.9455,0.3256,-0.3256,0.9455,66,-48);
	transform: matrix(0.9455,0.3256,-0.3256,0.9455,66,-48);
	position: relative;
	width: 350px;
	margin-right: -10000px;
	margin-top: 497px;
	left: 644px;
}

#u2351
{
	z-index: 17;
	overflow: hidden;
	position: relative;
	width: 536px;
	margin-right: -10000px;
	margin-top: 496px;
	left: -59px;
}

#u339
{
	z-index: 18;
	overflow: hidden;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,2);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,2);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-3,2);
	position: relative;
	width: 112px;
	margin-right: -10000px;
	margin-top: 314px;
	left: 29px;
}

#u431
{
	z-index: 19;
	width: 71px;
	height: 69px;
	-pie-box-shadow: 2px 2px 1px #A7A7A7;
	box-shadow: 2px 2px 1px rgba(127,127,127,0.68);
	background: #F2F2F2 url("../images/u431-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#D0D1DB),color-stop(44%, #F2F2F2));
	background: -webkit-linear-gradient(left,#D0D1DB ,#F2F2F2 44%);
	background: linear-gradient(to right,#D0D1DB ,#F2F2F2 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #3A5499;
	border-radius: 181px;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-7,8);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-7,8);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-7,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 469px;
}

#u446
{
	z-index: 20;
	width: 53px;
	height: 52px;
	-pie-box-shadow: 2px 2px 1px #A7A7A7;
	box-shadow: 2px 2px 1px rgba(127,127,127,0.68);
	background: #F2F2F2 url("../images/u446-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#D0D1DB),color-stop(44%, #F2F2F2));
	background: -webkit-linear-gradient(left,#D0D1DB ,#F2F2F2 44%);
	background: linear-gradient(to right,#D0D1DB ,#F2F2F2 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #3A5499;
	border-radius: 181px;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,6);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,6);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 306px;
}

#u447
{
	z-index: 21;
	width: 51px;
	height: 51px;
	-pie-box-shadow: 2px 2px 1px #A7A7A7;
	box-shadow: 2px 2px 1px rgba(127,127,127,0.68);
	background: #F2F2F2 url("../images/u447-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#D0D1DB),color-stop(44%, #F2F2F2));
	background: -webkit-linear-gradient(left,#D0D1DB ,#F2F2F2 44%);
	background: linear-gradient(to right,#D0D1DB ,#F2F2F2 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #3A5499;
	border-radius: 181px;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,6);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,6);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 609px;
}

#u448
{
	z-index: 22;
	width: 64px;
	height: 64px;
	-pie-box-shadow: 3px 1px 1px #A7A7A7;
	box-shadow: 3px 1px 1px rgba(127,127,127,0.68);
	background: #F2F2F2 url("../images/u448-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#D0D1DB),color-stop(44%, #F2F2F2));
	background: -webkit-linear-gradient(left,#D0D1DB ,#F2F2F2 44%);
	background: linear-gradient(to right,#D0D1DB ,#F2F2F2 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #3A5499;
	border-radius: 181px;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,8,-6);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,8,-6);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,8,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 840px;
}

#u450
{
	z-index: 23;
	width: 95px;
	height: 95px;
	-pie-box-shadow: 3px 1px 1px #A7A7A7;
	box-shadow: 3px 1px 1px rgba(127,127,127,0.68);
	background: #F2F2F2 url("../images/u450-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#D0D1DB),color-stop(44%, #F2F2F2));
	background: -webkit-linear-gradient(left,#D0D1DB ,#F2F2F2 44%);
	background: linear-gradient(to right,#D0D1DB ,#F2F2F2 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #3A5499;
	border-radius: 181px;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,11,-9);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,11,-9);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,11,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 798px;
}

#u455
{
	z-index: 24;
	width: 51px;
	height: 51px;
	-pie-box-shadow: 3px 1px 1px #A7A7A7;
	box-shadow: 3px 1px 1px rgba(127,127,127,0.68);
	background: #F2F2F2 url("../images/u447-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#D0D1DB),color-stop(44%, #F2F2F2));
	background: -webkit-linear-gradient(left,#D0D1DB ,#F2F2F2 44%);
	background: linear-gradient(to right,#D0D1DB ,#F2F2F2 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #3A5499;
	border-radius: 181px;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-5);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-5);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 122px;
}

#u428-4
{
	z-index: 25;
	width: 77px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 477px;
}

#u428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 310px -10000px 0px 0px;
}

#u428-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 310px -10000px 0px 0px;
}

#u428-4:hover p
{
	color: #F78119;
	visibility: inherit;
}

#u430-4
{
	z-index: 29;
	width: 56px;
	min-height: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,2);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,2);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 319px;
}

#u430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 56px;
	margin: 556px -10000px 0px 0px;
}

#u441-4
{
	z-index: 33;
	width: 56px;
	min-height: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-1);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-1);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 853px;
}

#u441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 56px;
	margin: 75px -10000px 0px 0px;
}

#u449-4
{
	z-index: 37;
	width: 97px;
	min-height: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 804px;
}

#u449-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 560px -10000px 0px 0px;
}

#u536-4
{
	z-index: 41;
	width: 133px;
	min-height: 24px;
	background-color: transparent;
	color: #3A5499;
	font-size: 12px;
	line-height: 10px;
	-webkit-transform: matrix(0.9744,0.225,-0.225,0.9744,4,-15);
	-ms-transform: matrix(0.9744,0.225,-0.225,0.9744,4,-15);
	transform: matrix(0.9744,0.225,-0.225,0.9744,4,-15);
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 615px;
}

#u1416-4
{
	z-index: 45;
	width: 89px;
	min-height: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-10);
	-ms-transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-10);
	transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 775px;
}

#u1416-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 89px;
	margin: 410px -10000px 0px 0px;
}

#u454-4
{
	z-index: 49;
	width: 56px;
	min-height: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0.9976,0.0698,-0.0698,0.9976,1,-2);
	-ms-transform: matrix(0.9976,0.0698,-0.0698,0.9976,1,-2);
	transform: matrix(0.9976,0.0698,-0.0698,0.9976,1,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 131px;
}

#u454-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 56px;
	margin: 424px -10000px 0px 0px;
}

#u445-4
{
	z-index: 53;
	width: 56px;
	min-height: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-1,1);
	-ms-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-1,1);
	transform: matrix(0.9986,-0.0523,0.0523,0.9986,-1,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 617px;
}

#u445-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 56px;
	margin: 152px -10000px 0px 0px;
}

#u428-4:active p,#u430-4:hover p,#u441-4:hover p,#u449-4:hover p,#u1416-4:hover p,#u454-4:hover p,#u445-4:hover p
{
	color: #F78119;
	visibility: inherit;
}

#u2012-4
{
	z-index: 57;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-4,12);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-4,12);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-4,12);
	position: relative;
	width: 75px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 754px;
}

#u2012-4_img
{
	display: block;
	vertical-align: top;
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

